<?
require_once './../a_include/t_appkey.php';
set_include_path(dirname(dirname(__FILE__)) . '/a_SDK/');
require_once 'OpenSDK/Tencent/Weibo.php';
OpenSDK_Tencent_Weibo::init($appkey, $appsecret);
OpenSDK_Tencent_Weibo::setOauth($_COOKIE['v_o_t_'],$_COOKIE['v_o_t_s_']);
?>